<!DOCTYPE html>
<html lang="ru">
  <head>
    <meta charset="utf-8">
    <title>ДОМАШНЯЯ РАБОТА 8</title>
    <link rel="stylesheet" href="style.css">
    <link href="https://fonts.googleapis.com/css2?family=Roboto:wght@300&display=swap" rel="stylesheet">
    <script defer src="PopUp.js"></script>
  </head>
  <body>
  <div class="button-container">
    Хотите получать уведомления?
    <div style="background-color: inherit; padding:10px"><input class="button" type="button" onclick="PopUpShow()" value="Хочу"></div>
  </div>
  <div class="button-popup" id="popup1">
    <div class="button-popup-content">
      <div class="form">
        <form id="myForm" action="https://formcarry.com/s/ECxkVH4Eiz" method="POST" accept-charset="UTF-8" >
          <label for="name"></label><input style="width: 60%" type="text" name="name" id="name" placeholder="Имя">
          <br><br>
          <label for="e-mail"></label><input style="width: 60%" type="email" name="e-mail" id="e-mail" placeholder="E-mail">
          <br><br>
          <p><label for="comment"></label><textarea style="width: 60%; height: 75px" name="comment" id="comment" placeholder="Сообщение"></textarea></p>
          <br><br>
          <input type="checkbox" id="yes" name="yes">
          <label style="font-weight: bold" for="yes">Я согласен на обработку данных</label>
          <br><br>
          <input type="submit" onclick="localStorage.clear();" value="Отправить">
        </form>
      </div>
    </div>
  </div>
  <script src="https://carrier.formcarry.com/js/v1.js"></script>
  <script src="https://code.jquery.com/jquery-3.5.1.min.js"></script>
  </body>
</html>

